Subject: [Sip] Please give consideration to SIMPLE event-list draft

From: "Dean Willis" <[email-masked]>
Date: Wed, 2 Apr 2003 14:55:53 -0600

Please give consideration to the SIMPLE event-list draft:

http://www.ietf.org/internet-drafts/draft-ietf-simple-event-list-01.txt

The SIMPLE working group has started a formal last call on this draft.

The SIP-chairs/Transport-ADs have not concluded on exactly how/if this draft
will be formally considered by the SIP working group before proceeding to
the IESG, but we should at least be aawre of the draft and assist in the
WGLC within SIMPLE to speed things up.

Thanks!

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip